## haskell-vector-builder 0.3.4.1

=== debian/changelog ===
haskell-vector-builder (0.3.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 23:14:44 -0400
