=== debian/control ===
Source: haskell-vector-builder
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-prelude-dev (<< 2),
 libghc-base-prelude-prof (<< 2),
 libghc-semigroups-dev (>= 0.16),
 libghc-semigroups-dev (<< 0.20),
 libghc-semigroups-prof (>= 0.16),
 libghc-semigroups-prof (<< 0.20),
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof (>= 0.11),
 libghc-vector-prof (<< 0.13),
# libghc-quickcheck2-dev (>= 2.8.1),
# libghc-quickcheck2-dev (<< 3),
# libghc-bug-dev (>= 1),
# libghc-bug-dev (<< 2),
# libghc-criterion-dev (>= 1.1),
# libghc-criterion-dev (<< 2),
# libghc-foldl-dev (>= 1.2),
# libghc-foldl-dev (<< 1.3),
# libghc-quickcheck-instances-dev (>= 0.3.11),
# libghc-quickcheck-instances-dev (<< 0.4),
# libghc-rebase-dev,
# libghc-rerebase-dev (<< 2),
# libghc-tasty-dev (>= 0.12),
# libghc-tasty-dev (<< 0.13),
# libghc-tasty-hunit-dev (>= 0.9),
# libghc-tasty-hunit-dev (<< 0.10),
# libghc-tasty-quickcheck-dev (>= 0.9),
# libghc-tasty-quickcheck-dev (<< 0.10),
Build-Depends-Indep: ghc-doc,
 libghc-base-prelude-doc,
 libghc-semigroups-doc,
 libghc-vector-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/nikita-volkov/vector-builder
X-Description: Vector builder
 An API for efficient and convenient construction of vectors.
 It provides the composable Builder abstraction, which has instances
 of the Monoid and Semigroup classes.

Package: libghc-vector-builder-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-builder-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-builder-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
