## haskell-vector-builder 0.3.7.2

=== debian/changelog ===
haskell-vector-builder (0.3.7.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:50:53 +0200

haskell-vector-builder (0.3.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:33:26 -0400
