## haskell-vector-builder 0.3.8

=== debian/changelog ===
haskell-vector-builder (0.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:53:27 -0400
