## haskell-vector-builder 0.3.8.3

=== debian/changelog ===
haskell-vector-builder (0.3.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 19 Jun 2022 22:51:42 -0400
