=== debian/control ===
--- 
+++ 
@@ -9,13 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-prelude-dev (<< 2),
- libghc-base-prelude-prof (<< 2),
- libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.20),
- libghc-semigroups-prof (>= 0.16),
- libghc-semigroups-prof (<< 0.20),
- libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (>= 0.12),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof (>= 0.11),
  libghc-vector-prof (<< 0.13),
@@ -38,8 +32,6 @@
 # libghc-tasty-quickcheck-dev (>= 0.9),
 # libghc-tasty-quickcheck-dev (<< 0.10),
 Build-Depends-Indep: ghc-doc,
- libghc-base-prelude-doc,
- libghc-semigroups-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/nikita-volkov/vector-builder
