=== debian/control ===
--- 
+++ 
@@ -7,34 +7,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-vector-dev (>= 0.12),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.11),
- libghc-vector-prof (<< 0.13),
-# libghc-quickcheck2-dev (>= 2.8.1),
-# libghc-quickcheck2-dev (<< 3),
-# libghc-bug-dev (>= 1),
-# libghc-bug-dev (<< 2),
-# libghc-criterion-dev (>= 1.1),
-# libghc-criterion-dev (<< 2),
-# libghc-foldl-dev (>= 1.2),
-# libghc-foldl-dev (<< 1.3),
-# libghc-quickcheck-instances-dev (>= 0.3.11),
-# libghc-quickcheck-instances-dev (<< 0.4),
-# libghc-rebase-dev,
-# libghc-rerebase-dev (<< 2),
-# libghc-tasty-dev (>= 0.12),
-# libghc-tasty-dev (<< 0.13),
-# libghc-tasty-hunit-dev (>= 0.9),
-# libghc-tasty-hunit-dev (<< 0.10),
-# libghc-tasty-quickcheck-dev (>= 0.9),
-# libghc-tasty-quickcheck-dev (<< 0.10),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/nikita-volkov/vector-builder
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-builder
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-builder]
 X-Description: Vector builder
  An API for efficient and convenient construction of vectors.
  It provides the composable Builder abstraction, which has instances
