## haskell-vector-builder 0.3.8.5

=== debian/changelog ===
haskell-vector-builder (0.3.8.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:36:00 +0300
