## haskell-vector-builder 0.3.8.6

=== debian/changelog ===
haskell-vector-builder (0.3.8.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:47:17 -0500
