=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # missing deps

%:
	dh $@
